.hidden {
	display: none;
}

br.clear {
	float: clear;
	margin-bottom: 5px;
}

div.fullwidth {
	display: table;
	width: 200px;
}

div.fullwidth div {
	border: solid 1px white;
	border-spacing: 5px;
	color: #0d0d0d;
	display: table-cell;
	font-size: 35px;
	line-height: 55px;
	margin: 2px;
}

div.available {
	background-color: #00ff40;
	color: #111111;
	text-align: center;
	
}

div.unavailable {
	background-color: #d9d9d9;
	color: #DDDDDD;
	text-align: center;
}

h3 {
	margin: 15px 0 5px 0;
}
